<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container blog2">

    <div class="container">
        <div class="row">
            <div class="col-xl-10 offset-xl-1">
                <h1 class="section-title center"><strong>Менторство и внутреннее обучение: залог профессионального роста команды</strong></h1>
            </div>
            
            <div class="col-xl-8 offset-xl-2">

                <div class="blog-author">

                    <div class="author">
                        <img src="img/mentor5.jpg" alt="">
                        <span class="name">Олег Гущин</span>
                        <span class="date">01.01.2019</span>
                        <a href="" class="link">Источникm</a>
                    </div>

                    <div class="share-wrapper">
                        <span class="block-text">Поделиться</span>
                        <a href="" class="icon icon-fb"></a>
                        <a href="" class="icon icon-tw"></a>
                    </div>
                </div>

                <header class="header-img">
                    <img src="img/blog-img2.jpg" alt="">
                </header>

                <p class="txt">
                    Одна из проблем, требующих пристального внимания в бизнесе — рост и развитие навыков команды.
                    Менторство и внутреннее обучение помогают достичь хороших результатов в этом направлении — если их
                    правильно использовать.
                </p>

                <p class="txt">
                    <strong>Менторство</strong> — закрепление одного опытного сотрудника в качестве наставника для нового коллеги, чтобы
                    тот помог выявить скрытые таланты и наиболее эффективные методы обучения для постепенного
                    профессионального и личностного роста данного сотрудника.
                </p>

                <p class="txt">
                    <strong>Внутреннее обучение</strong> — передача накопленного в компании опыта новым сотрудникам через корпоративную
                    базу знаний и обучающих видео, семинаров и онлайн-курсов, групповых занятий и других форм активной
                    передачи знаний.
                </p>

                <h2 class="blog-title">
                    Менторство — личный пример для развития коллеги
                </h2>

                <p class="txt">
                    В некоторых компаниях институт менторства уже довольно устоялся и выработаны его правила, а
                    некоторые только начинают осваивать эту стратегию. В целом, западные компании уровня Института
                    Планка выделяют 4 этапа менторства:
                </p>

                <ul class="article-list">
                    <li>
                        <strong>Фаза инициации</strong>, когда ментору назначается ученик, и ментор ставит обязательные задачи для дальнейшего развития их отношений
                    </li>
                    <li>
                        <strong>Фаза культивации</strong>
                        ,когда между ментором и учеником установлены доверительные
                        отношения, и ментор начинает мягко направлять усилия ученика,
                        чтобы они могли начать совместную работу над каким-либо
                        проектом. Также в конце этого периода ментор показывает
                        возросший уровень доверия к ученику, полностью передавая тому
                        функции по ведению проекта.
                    </li>
                    <li>
                        <strong>Фаза сепарации</strong>
                        , когда возросший уровень навыков ученика позволяет уменьшить количество времени, которое
                        необходимо уделять на него ментору
                    </li>
                    <li>
                        <strong>Фаза реформации</strong>
                        когда цели менторства достигнуты, и отношения либо перерастают в дружбу, либо прекращаются.
                    </li>
                </ul>

            </div>

            <div class="offset-lg-2 col-lg-4 col-sm-6">
                <div class="img-wrapper">
                    <img src="img/blogimg1.jpg" alt="">
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="img-wrapper">
                    <img src="img/blogimg2.jpg" alt="">
                </div>
            </div>

            <div class="col-xl-8 offset-xl-2">
                <h2 class="blog-title">
                    Внутреннее обучение — система группового улучшения навыков
                </h2>

                <p class="txt">
                    В отличие от менторства, с его размытыми временными рамками и индивидуальным подходом к построению
                    программы развития, внутреннее обучение в компании является способом в сжатые сроки передать новым
                    сотрудникам необходимые базовые знания и навыки, требуемые для успешного исполнения их служебных
                    обязанностей.
                </p>
                <p class="txt">
                    Для этого важные знания о продуктах или услугах компании формализуются, записываются в форме
                    корпоративной базы знаний, цикла обучающих видео и других учебных материалов. Все новые сотрудники
                    могут изучить их в короткие сроки и пройти тест на освоение материала, что дает возможность
                    применять метрики для измерения эффективности обучения. По такой же схеме можно обучать лидерским и
                    управленческим качествам, обучать эффективным методам продаж и любым другим выгодным и полезным для
                    бизнеса навыкам.
                </p>

                <div class="tags">
                    <span class="block-txt">Теги:</span>

                    <ul>
                        <li>Ментор</li>
                        <li>Обучение</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <section class="mentor-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-4">
                    <img src="img/mentor6.jpg" alt="">
                </div>
                <div class="col-lg-9 col-md-8">
                    <div class="block-wrapper">
                        <div class="mentor-info">
                            <strong class="mentor-name">Олег Гущин</strong>
                            <span class="mentor-age">55 лет, Латвия</span>
                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>
                        <div class="services-wrapper">
                            <div class="mentor-services">
                                <span class="list-title">С удовольствием поделюсь своим опытом, как:</span>
                                <ul class="list">
                                    <li>начать бизнес в страних Европы и в США</li>
                                    <li>получить европейские гранты и финансирование</li>
                                    <li>найти своё предназначение</li>
                                    <li>развить бизнес-мышление</li>
                                    <li>покорить свой собственный Эверест</li>
                                </ul>
                            </div>

                            <div class="mentor-nav">
                                <a href="" class="button">Оставить заявку</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>